<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP1 de programmation Web</title>
	</head>
	<body  onload="test();">
	<div id = 'test'>
		<h1>TP1 de programmation Web</h1>


		 <form method="post" action="/login">
		  	First name:<br>
		  	<input style="background-color: red; "type="text" name="firstname"><br>
		  	Last name:<br>
		  	<input type="text" name="lastname">
		  	 <input type="submit" value="Submit">
		</form> 
	</div>
	</body>

	<script type="text/javascript" src="main.js"></script>
</html>
